* {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#wrapper #bodyArea #footer {
}

strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000025;
}

#wrapper {
	background-color: #f7f7f7;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#wrapper #logo {
	height: 74px;
	background-color: #ffffff;
}


#wrapper #navigation {
	height: 35px;
	background-image: url(../images/roNavBarBg.jpg);
	background-repeat: repeat-x;
}


a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#wrapper #logoImage {
	background-image: none;
	background-repeat: no-repeat;
	height: 402px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #messageImage {
	background-image: none;
	background-repeat: no-repeat;
	height: 800px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #headerImage {
	background-image: url(../images/moonswingYearbookLogo.jpg);
	background-repeat: no-repeat;
	height: 240px;
}
#wrapper #bodyArea #right {
	width: 580px;
	float: right;
	background-color: #FFF;
}

#wrapper #bodyArea #right #leftside{
	width: 580px;
	float: left;
	background-color: #FFF;
	background-image: none;
	height: 720px;
}

#wrapper #bodyArea #right #rightside{
	width: 240px;
	float: right;
	border: thin none #006;
	padding: 0px;
}

#wrapper #bodyArea #left {
	width: 320px;
	float: left;
	background-color: #FFF;
	border: thin none #F00;
}

#wrapper #bodyArea #footer {
	clear: both;
	height: 80px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #999;
	margin-left:20px;
}
#wrapper #bodyArea #left #topleft {
	background-color: #FFF;

}

form {
	width: 262px;
	border: thin solid #666;
	margin-top: 10;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 25px;
	height: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

label {
	display: block;	
	margin:0.3em 0 0.3em 2em;
	font-family:Arial, Helvetica, sans-serif;
	color:#000025;
	font-size:1em;
}
input {
	width: 200px;
	border: thin solid #999;
	margin:0 0 0 2em;
}
textarea {
	width: 200px;
	border: thin solid #999;
	margin:0 0 0 2em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin: 20px;
}

b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333;
}

p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #C00;
	text-decoration : none;
}
#wrapper #navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	display: block;
	height: 35px;
	width: 120px;
	float: left;
	text-align: center;
	line-height: 32px;
	background-image: url(../images/ro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #navigation a:hover {
	background-position: bottom;
}
.btn {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	color: #06C;
	font-weight:bold;
	background-color: #CCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2em;
	padding: 0px;
	border: thin solid #333;
}
